@charset "utf-8";
/* 2019_0611.css */

#denshi_kouhu {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

#denshi_kouhu h2 {
	font-size: 30px;
	color: #004098;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

#kouhu_box:before,
#kouhu_box:after {
	content: "";
	display: table;
}
#kouhu_box:after {
	clear: both;
}

.kouhu_list {
	width: 344px;
	margin-right: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid #7E7E7E;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
	text-align: center;
	background-color: #F8F8F8;
}

.kouhu_list:last-child {
	margin-right: 0px;
}
.kouhu_icon {
	margin-bottom: 20px;
}
.kouhu_icon img {
	height: 90px;
	width: auto;
}

.dl_name {
	font-size: 22px;
}
.dl_name a {
	font-weight: bold;
	color: #555555;
}
.dl_name a:hover {
	color: #E83737;
}


.dl_name img {
	height: 25px;
	width: auto;
	margin-right: 15px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* バナーエリア　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#banner_area {
	margin-top: 60px;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#banner_area li {
	margin-bottom: 10px;
}

#banner_area li img {
	width: 100%;
	height: auto;
}

/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 767px)  {

#denshi_kouhu {
	width: 100%;
	margin-top: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}

#denshi_kouhu h2 {
	font-size: 16px;
	margin-bottom: 20px;
}

.kouhu_list {
	width: 100%;
	margin-right: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: none;
	text-align: left;
	margin-bottom: 10px;
	display: table;
	vertical-align: middle;
	border-width: 2px;
}
.kouhu_icon {
	margin-bottom: 0px;
	width: 65px;
	display: table-cell;
}
.kouhu_icon img {
	height: auto;
	width: 100%;
}
.dl_name {
	font-size: 16px;
	padding-left: 30px;
	display: table-cell;
}




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* バナーエリア　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#banner_area {
	margin-top: 40px;
	width: 100%;
}
#banner_area ul {
	margin-left: 10px;
	margin-right: 10px;
}

}